---
layout: job_family_page
title: "Channel Sales Manager"
---

## Channel Sales Manager

The Channel Sales Manager is responsible for sales enablement of their assigned channel, and managing their channel to achieve stated sales targets.

### Job Grade

The Channel Sales Manager is a [grade 8](/handbook/total-rewards/compensation/compensation-calculator/#gitlab-job-grades).

### Responsibilities

- Responsible for the day-to-day relationship management of channel partners
- Act as a liaison between the GitLab and assigned channel partners.
- Build, maintain, and manage relationships with current and prospective channel partners.
- Establish productive, professional relationships with key personnel in assigned partner accounts.
- Coordinate the involvement of GitLab personnel, including support, service, and management resources, in order to meet partner performance objectives and partners’ expectations.
- Sell through partner organizations to end users in coordination with partner sales resources.
- Meet assigned targets for profitable sales volume and strategic objectives in assigned partner accounts.
- Manage direct/channel conflict by fostering excellent communication between the channel and direct teams
- Ensures partner compliance with Channel Partner programs and agreements
- Participate in a partner planning process that develops mutual performance objectives, financial targets, and critical milestones associated with a productive partner relationship.
- Identifies partner GTM &/or services offerings; working with partner sales resources, serives, marketing, etc. develop & launch offerings to point of incremental join revenue achievement 
- Builds relationships with technology vendors to identify mutual greenfield opportunities with shared partners

### Requirements

- Previous experience of driving channel sales ideally within the same product category and channel.
- Experience selling in the Software Development Tools and/or Application Lifecycle Management space via channel partnerships
- Experience managing partner relationships that are based in developing and delivering service offerings tied to vendor product
- Experience selling Open Source Solutions
- 5+ years of experience with B2B sales
- 7 to 10 years selling high technology products in assigned territory in a channel model
- Interest in GitLab, and open source software
- Effective communicator with excellent interpersonal skills and an ability to build strong relationships with partners and GitLab teams.
- Strong personal network within the industry.
- Driven, highly motivated and results driven.
- You share our [values](/handbook/values), and work in accordance with those values.
- [Leadership at GitLab](https://about.gitlab.com/handbook/leadership/#management-group)
- Ability to use GitLab

<%= partial("job-families/sales/performance", :locals => { :roleName => "Channel Sales Manager" }) %>

## Levels

## Senior Channel Sales Manager
The senior level extends the role outlined above. The Senior Channel Sales Manager role includes more responsibilities based on experience, expertise and team influence. 

### Job Grade

The Senior Channel Sales Manager is a [grade 8](/handbook/total-rewards/compensation/compensation-calculator/#gitlab-job-grades).

### Responsibilities

- Gather market intelligence.
- Identify untapped market potential.
- Design and support strategic growth  initiatives.
- Proactively identify, develop and drive longer-term strategies and initiatives that will deliver rapid business growth regionally in conjunction with channel partners.
- Work cross-functionally with marketing and product teams to develop go-to-market strategies and execution.
- Lead ongoing analysis of business performance to support daily operations and quarterly business reviews.

## Director, Channel Sales Manager

### Job Grade

The Director, Channel Sales Manager is a [grade 10](/handbook/total-rewards/compensation/compensation-calculator/#gitlab-job-grades).

### Responsibilities 
* Engage Gitlab Regional Sales leadership, Sales & Solutions Architects and marketing teams to ensure awareness and leverage of Gitlab channel strategy and philosophy
* Build out and own executive VP and C-level relationships across your territory of focus's Devops Ops System Integration, Advisory & VAR network
* Work with Channel Services & Channel Solutions Architecture to build dedicated Gitlab practices in leading boutique, regional & global system integrators
* Identify demand generation and build pipeline across your territory of focus.
* Directly manage your territory of focus's channels and alliances team across all market segments (Enterprise, MidMarket & SMB)
* Work with channel marketing to design and execute your territory of focus channel programs and campaigns
* Oversee your territory of focus wide partner business planning process and set objectives, financial targets and critical milestones
* Participate in regular quarterly business reviews with top partners in theater
* Provide VP WW Channel with critical business visibility and weekly business status
* Provide understanding of business dynamics and key driver by your territory of focus region / country and set localized strategy
* Overseeing SFDC for partners and deal registrations for overall region
* Builds relationship with technology vendors and alliance partners to identify mutual greenfield opportunities
* Works collaboratively between partners and Gitlab sales team to drive white space discussion and opportunity generation.
* Stays abreast of competitive products, technologies and industry trends
* Preparation of presentations, territory plans and reports

## Requirements
* Ten (10 +) plus years sales experience of managing channel programs and relationships in software and/or SaaS environments
* Experience managing partner relationships that are based in developing and delivering service offerings tied to vendor product
* Experience selling in the Software Development Tools and/or Application Lifecycle Management space via channel partnerships
* Ability to work independently in a fast-paced environment; must be high energy, motivated and a self starter
* Ability to travel up to 50% within the assigned territory
* Effective communicator with excellent interpersonal skills and an ability to build strong relationships with partners and GitLab teams.
* Strong personal network within the industry.
* Driven, highly motivated and results driven.
* You share our values, and work in accordance with those values.
* Ability to use GitLab

## Senior Director, Channel Sales Manager
In addition to the responsibilities and rquirements of the Director, Channel Sales Manager

### Job Grade

The Senior Director, Channel Sales Manager is a [grade 11](/handbook/total-rewards/compensation/compensation-calculator/#gitlab-job-grades).

### Responsibilities
*  Engages, leads and influences senior executives both internally and externally with partners.
*  Nurtures and leverages relationships with key DevOps thought leaders to help increase awareness about GitLab
*  Defines team's strategy, budget, hiring and OKR's to direct and measures team results
*  Leads initiatives and concepts cross function at senior and IC levels
*  Leads long term investment planning, design, and execution for strategic partner engagement

### Requirements
*  10-15 years of experience in channel sales and/or related functions within the software industry
*  8+ years of progressive management experience, with an emphasis on leadership, and engaging global and local stakeholders
*  Experience building trusted relationships with executive leadership, and driving engagement 
*  Ability to rapidly hire and scale a team of world class professionals

## Specialties 

## Global System Integrators

### Responsibilities
* Strong ability to network, hunt for and manage executive relationships
* Work closely with sales leadership and field sales teams to significantly leverage SI as part of overall Gitlab strategy. Drive pipeline and revenue growth
* Identify, recruit and onboard a targeted set of Global SI’s that are committed to Gitlab as their DevOps partner of choice.  
* Work with Global SI’s to incorporate Gitlab technology into service & solutions offerings and to build dedicated Gitlab practices
* Accountable for the successful deployment of embedded solutions, resale, managed services and cloud offerings from Gitlab’s top SI partners
* Drive and lead senior executive governance at WW and Geo levels
* Directly engage field sales teams on account opportunities. Manage and track partner opportunities as part of partner business plan.  
* Working with appropriate cross functional associates, recommend programs to support SI sales strategies; e.g. marketing programs, Product Marketing, etc..
* Develop and execute specific partner & business plans for designated partners that exceed team goals

### Requirements
* Strong computer, communication, and presentation skills a prerequisite.
* Proven ability to work within and across teams
* International Travel required.
* Substantial experience in strategic partner development, channel sales and/or consulting.
* Strong communication skills. Ability to define & crisply communicate business case for partnering with Gitlab & coordinating activities of WW virtual team calling on the partner
* Deal maker. Ability to work across internal departments and partner matrix to close revenue generating partnership agreements
* Organized – ability to keep multiple opportunities moving forward
* Good knowledge of Gitlab products and solutions. Good understanding and appreciation for new technologies and their potential market impact.
* Solid presentation skills required with ability to engage in pre-sales activities to evangelize product and technology benefits to an audience, including General Managers.
* Prior experience working for and/or with the strategic partner
* You share our values, and work in accordance with those values.
* Ability to use GitLab

## Distribution Sales Manager 

The Distribution Sales Manager is accountable for revenue generation in the territory by overseeing and working with our distribution partners throughout all aspects of the sales process. 

### Responsibilities:

- Oversee new distributor onboarding to include recruit, contract, enable, manage 
- Oversee distributor relationships throughout the assigned territory.
- Work with our distribution partners to develop cohesive tactical and strategic sales plans in order to meet or exceed sales targets
- Work with field & Channel teams  to evaluate sales channel efficiency throughout the region on an ongoing basis and make changes where appropriate
- Accurately forecast sales opportunities to management team through our CRM and other means
- Responsible for all aspects of distribution enablement: sales and technical, marketing, back office integration

### Requirements:

- Previous experience of managing distribution partnerships sales 
- Experience selling in the Software Development Tools and/or Application Lifecycle Management space via channel partnerships
- Experience selling Open Source Solutions
- 5+ years of experience with B2B sales
- 7-10 plus years selling high technology products in assigned territory in a channel model
- Interest in GitLab, and open source software
- Effective communicator with excellent interpersonal skills and an ability to build strong relationships with partners and GitLab teams.
- Strong personal network within the industry.
- Driven, highly motivated and results driven.
- You share our [values](/handbook/values), and work in accordance with those values.
- [Leadership at GitLab](https://about.gitlab.com/handbook/leadership/#management-group)
- Ability to use GitLab

## Alliances 

## Responsibilities

1. Execute annual partner plans with technology companies including ISVs and cloud companies.
1. Evaluate effectivity of partner relationships and engagements in delivering positive ROI.
1. Be the central point of contact and advocacy at GitLab, orchestrating the partner engagements across the various departments: product, content, marketing, and sales
1. Ensure successful execution of marketing and sales acceleration programs, with a drive for measurable outcomes and revenue yield
1. Facilitate meaningful relationships between GitLab and our technology partners' teams. This includes partners executive leaders, product managers, engineering, sales and marketing.
1. Identify new opportunities for quality, high ROI engagements with partners

## Requirements

1. 5-10  years of sales management and/or business development experience in the technology/cloud services industry, preferably in the DevOps space
1. Demonstrated repeated success leading partner/client engagement plans to fruitful executions, consistently exceeding key performance metrics
1. Strong presentation skills and the ability to articulate complex concepts to cross functional audiences
1. Presentation skills with a high degree of comfort speaking with executives, IT Management, and developers
2. Significant experience with executive presence and a proven ability to lead and facilitate executive meetings including architecture whiteboards
1. Excellent time management and written/verbal communication skills
1. Ability to quickly understand technical concepts and explain them to audiences of varying technical expertise
1. [Leadership at GitLab](https://about.gitlab.com/handbook/leadership/#management-group)
1. Ability to use GitLab

### Performance Indicators 
- % Revenue Partner Inititated
- % Services Attached
- Size of Partner Practices - skilled, certified consultants amd eliver resources
- SMAU metrics acceleration by stage or # seats in named enterprise accounts 

### Hiring Process

Applicants for this position can expect the hiring process to follow the order below. Please keep in mind that applicants can be declined from the position at any stage of the process. To learn more about someone who may be conducting the interview, find her/his job title on our [team page](/company/team).

- Selected candidates will be invited to schedule a 30min [screening call](/handbook/hiring/interviewing/#screening-call) with one of our Global Recruiters
- Next, candidates will be invited to schedule a first interview with our Director of Global Alliances and APAC Sales
- Next, candidates will be invited to schedule an interview with our Chief Revenue Officer
- Finally, candidates may interview with our CEO
- Successful candidates will subsequently be made an offer via email

Additional details about our process can be found on our [hiring page](/handbook/hiring).
